create table TCWorkTypeCosts
(
	ID		int IDENTITY(1,1),
	Description	nvarchar(200) NOT NULL,
	CostSum		decimal(18,2),
	CostMaterial	decimal(18,2),
	CostMechanical	decimal(18,2),   	
	PRIMARY KEY(ID)
)
GO
exec sp_addextendedproperty 'MS_Description', N'Стоимостные категории работ по ТУ', 'user', 'dbo', 'Table', 'TCWorkTypeCosts'
exec sp_addextendedproperty 'MS_Description', N'Код', 'user', 'dbo', 'Table', 'TCWorkTypeCosts', 'Column', 'ID'
exec sp_addextendedproperty 'MS_Description', N'Описание', 'user', 'dbo', 'Table', 'TCWorkTypeCosts', 'Column', 'Description'
exec sp_addextendedproperty 'MS_Description', N'Сметная стоимость, руб.', 'user', 'dbo', 'Table', 'TCWorkTypeCosts', 'Column', 'CostSum'
exec sp_addextendedproperty 'MS_Description', N'Стоимость материалов, руб.', 'user', 'dbo', 'Table', 'TCWorkTypeCosts', 'Column', 'CostMaterial'
exec sp_addextendedproperty 'MS_Description', N'Стоимость механизмов, руб.', 'user', 'dbo', 'Table', 'TCWorkTypeCosts', 'Column', 'CostMechanical'

